/* Class = "NSTextFieldCell"; title = "To change PDF layout settings, choose File->Print"; ObjectID = "5pv-ai-7T3"; */
"5pv-ai-7T3.title" = "Para alterar as configurações de layout do PDF, escolha Ficheiro->Imprimir";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "195"; */
"195.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "72 dpi"; ObjectID = "196"; */
"196.title" = "72 dpi";

/* Class = "NSMenuItem"; title = "150 dpi"; ObjectID = "197"; */
"197.title" = "150 dpi";

/* Class = "NSMenuItem"; title = "300 dpi"; ObjectID = "198"; */
"198.title" = "300 dpi";

/* Class = "NSMenuItem"; title = "400 dpi"; ObjectID = "199"; */
"199.title" = "400 dpi";

/* Class = "NSMenuItem"; title = "600 dpi"; ObjectID = "200"; */
"200.title" = "600 dpi";

/* Class = "NSTextFieldCell"; title = "Image Limit:"; ObjectID = "205"; */
"205.title" = "Limite de resolução:";

